Open Infrastructure - Task #6857

Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud
Create ucloud-firewall

06/19/2019 02:02 PM - Il nu

Status: Rejected Start date: 06/26/2019
Priority: Normal Due date:

Assignee: Nico Schottelius % Done: 100%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

-extract all the relevant! infos from vm-hosts about the vms (William) VM-firewall service
-store it in etcd, in json

-send the json to the vm-hosts where nftables will be generated from it

-have a mechanism that automatically detects changes and updates the firewall configuration
-profit

Subtasks:

History

#1 - 06/23/2019 05:26 PM - Nico Schottelius

- Project changed from 15 to Open Infrastructure

- Subject changed from Distributed firewall to Create ucloud-firewall
- Assignee set to Il nu

- Parent task set to #6869

#2 - 07/02/2019 09:47 PM - Il nu

extra infos: https://redmine.ungleich.ch/issues/6681

#3 - 06/11/2020 09:34 AM - Nico Schottelius

- Assignee changed from Il nu to Nico Schottelius

#4 - 01/02/2024 02:04 PM - Nico Schottelius

- Status changed from In Progress to Rejected

03/20/2024

1/1



https://redmine.ungleich.ch/issues/6681
http://www.tcpdf.org

